@font-face {
    font-family: 'FS Me Web Bold Italic';
    src: url('../fonts/fontdeck/FS-Me-Web-Bold-Italic.eot');
    src: url('../fonts/fontdeck/FS-Me-Web-Bold-Italic.eot?') format('embedded-opentype'),
    url('../fonts/fontdeck/FS-Me-Web-Bold-Italic.woff') format('woff'),
    url('../fonts/fontdeck/FS-Me-Web-Bold-Italic.ttf') format('opentype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'FS Me Web Bold';
    src: url('../fonts/fontdeck/FS-Me-Web-Bold.eot');
    src: url('../fonts/fontdeck/FS-Me-Web-Bold.eot?') format('embedded-opentype'),
    url('../fonts/fontdeck/FS-Me-Web-Bold.woff') format('woff'),
    url('../fonts/fontdeck/FS-Me-Web-Bold.ttf') format('opentype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'FS Me Web Italic';
    src: url('../fonts/fontdeck/FS-Me-Web-Italic.eot');
    src: url('../fonts/fontdeck/FS-Me-Web-Italic.eot?') format('embedded-opentype'),
    url('../fonts/fontdeck/FS-Me-Web-Italic.woff') format('woff'),
    url('../fonts/fontdeck/FS-Me-Web-Italic.ttf') format('opentype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'FS Me Web Light Italic';
    src: url('../fonts/fontdeck/FS-Me-Web-Light-Italic.eot');
    src: url('../fonts/fontdeck/FS-Me-Web-Light-Italic.eot?') format('embedded-opentype'),
    url('../fonts/fontdeck/FS-Me-Web-Light-Italic.woff') format('woff'),
    url('../fonts/fontdeck/FS-Me-Web-Light-Italic.ttf') format('opentype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'FS Me Web Regular';
    src: url('../fonts/fontdeck/FS-Me-Web-Regular.eot');
    src: url('../fonts/fontdeck/FS-Me-Web-Regular.eot?') format('embedded-opentype'),
    url('../fonts/fontdeck/FS-Me-Web-Regular.woff') format('woff'),
    url('../fonts/fontdeck/FS-Me-Web-Regular.ttf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FS Me Web Light';
    src: url('../fonts/fontdeck/FS-Me-Web-Light.eot');
    src: url('../fonts/fontdeck/FS-Me-Web-Light.eot?') format('embedded-opentype'),
    url('../fonts/fontdeck/FS-Me-Web-Light.woff') format('woff'),
    url('../fonts/fontdeck/FS-Me-Web-Light.ttf') format('opentype');
    font-weight: 200;
    font-style: normal;
}